
@media (max-width: 1400px) {
.left-talk::after{ width:100px; background-size:100%; left:0}
.left-talk p{ margin-left:100px}
}

@media (min-width: 995px) and (max-width: 1059px){
#motor_vehicle-form .has-error .help-block:first-child, #add-car-form .has-error .help-block:first-child{float:left;}
}

@media (max-width: 1024px) {
.oth-privatehealth-cls .table-responsive{overflow:auto;}
.off-bg:before{ background:none;}
.off-bg:after{display:none;}
.allowance-cls .col-sm-3 span ,.pension-container .col-sm-3 span{float: left;margin-right:0px;}
.interest-cls .col-sm-offset-2{margin-left:0%;}
.info-box {margin-top:35px;margin-bottom:20px;}
.carsoldparent .form-sec .fullwidth .fr.backbtnright{margin-right:0px;margin-bottom:15px;}
.carsoldparent .form-sec .fullwidth .fr{margin-right:0px;margin-bottom:15px;margin-left: 10px;}
.lastyr .form-sec .fullwidth .fr.backbtnright{margin-right:0px;margin-bottom:15px;}
.lastyr .form-sec .fullwidth .fr{margin-right:0px;margin-bottom:15px;margin-left: 10px;}
.clsex02-07 .form-sec .fullwidth .fr.backbtnright{margin-right:0px;margin-bottom:15px;}
.clsex02-07 .form-sec .fullwidth .fr{margin-right:0px;margin-bottom:15px;margin-left: 10px;}
.userexpensemain .form-sec .fullwidth .fr{margin-right:0px;margin-bottom:15px;margin-left: 10px;}
.userexpensemain .form-sec .fullwidth .fr.backbtnright{margin-right:0px;margin-bottom:15px;}
.in-summ .form-sec .fullwidth .fr{margin-right:0px;margin-bottom:15px;margin-left: 10px;}
.in-summ .form-sec .fullwidth .fr.backbtnright{margin-right:0px;margin-bottom:15px;}
.occnicclick .form-sec .fullwidth .fr{margin-right:0px;margin-bottom:15px;margin-left: 10px;}
.occnicclick .form-sec .fullwidth .fr.backbtnright{margin-right:0px;margin-bottom:15px;}
p.holiday-info{font-size: 20px;}
}

@media (min-width:768px) and (max-width:840px){
.payment-link{margin-left:0px !important;}
.top-value span{width:75px !important;}
#carer-form .yes-no-radio, #off-sp-medi-exp-form .yes-no-radio, #zone-form .yes-no-radio, #exp-overtime-meals-form .yes-no-radio, #add-car-form .radio td, #other-phi-form .yes-no-radio, #oth-medilevy-form .yes-no-radio{width:50%;}
.sal-wage-box .editBtn, .sal-wage-box .delBtn{max-width:77px !important;}
.allGoodBtn .btn {font-size: 15px !important;}
}

@media (min-width:768px) and (max-width:991px){
.logoimg, .logoimg-in {max-width: 75px;}
.navbar-header {margin-top: 25px;}
#oth-income-tests-form .yes-no-radio, #admtaxreturn-is_aus_resi .yes-no-radio, #admtaxreturn-stop_being_resident .yes-no-radio{width:40%;	}
#othincometests-is_fbt .yes-no-radio{width:40%;}
#in-salary-wages-form-data .yes-no-radio{width:50%;}
.xs-m-10{margin:10px !important;}
.tool-img-boxes figcaption h1 {font-size: 19px;}
#feedbackModal .suggestion figure{float:none;}
#feedbackModal .suggestion figcaption {padding-top: 0;padding-left: 0;float: none;text-align: center;}

/*-- Login after page --*/
.aftersiginin-text{font-size:20px;}

/*--end--*/
.ml-min-34{margin-left: -18px;}
.ex02-01-cls .yes-no-radio {width: 50%;}
.info-box{min-height:145px; max-height:145px;}
.combodate .formBg {width: 28%;margin-right: 6%;}
.user-prs-dtls table td{min-width:100px;}
.user-prs-dtls table td:nth-child(2){min-width:500px;}
.user-prs-dtls .combodate .formBg{margin-right:5%;}
.and-guest table td:nth-child(2){min-width:400px;}
.user-prs-dtls .combodate .formBg .select .select__arrow{right:5px;}
.banner{margin-top:0px;padding: 15px 0px;}
/*.social-space{margin-top:-6%;}*/
.spouse-details .combodate .formBg{width:100%; float:left; margin-right:0px;}
.spouse-details .combodate .formBg:nth-child(2){margin-top:-20px;}
.gov-all .actions{float:left;margin-top:40px;}
.sup-annu .actions{top:12px;}
.income-interest .actions, .inc-pension .actions {margin-top: 40px;max-width: 60px;}
.inc-divident .actions {margin-top:40px;}
.lumpsum-pay .actions {max-width: 70px;top: 10px;}
.price_heading h1 {padding-top: 10%;font-size: 32px;}
.self-edu-note-cls{width:32%;}
.my-logout{margin-top:13px;margin-left:10px;}
#in-income-other-form .actions{float: right;margin-top: 57px;}
.pricingYelbox h3{font-size:18px;}
.pricingYelbox .caption strong{font-size:22px;}
.pricingYelbox .caption{min-height:165px;}
.pricingYelbox .caption p, .pricingYelbox .caption p strong{font-size:18px;}
h1.main-heading, .feature h2, .step h2, .pricing h2{font-size: 36px;}
.ban-shadow h2, .feature h3, .grbox h3{font-size: 28px;}
.grbox p, .grbox a{padding-bottom: 0px;}
.in-heading{font-size: 30px;}
.feature .formBg03 a{min-height: 157px;}
.videos-blog .blog-sidebar h3 {font-size: 18px;}
}

@media (max-width: 960px) {
.form-sec h2{ font-size:21px; padding:20px}
.btnbar{ width:100%}
}

@media (min-width:993px) and (max-width:1032px){	
.mb-50{margin:5px 0;}		
}

@media (min-width:768px){
.sm-fr{float:right;}
.minwidth{min-width:90px;}
}

@media (max-width: 768px) {
.show-income-cls .rg-man img {position: absolute;right: 0;bottom: 0;width: auto;height: auto;max-width: 65% !important;}
.show-income-cls .rg-man a.red{left: 40px;}
.show-income-cls .rg-man a.gry{left: 40px;}
.travtruckbg {position: absolute;right: 0;top: 52%;width: auto;height: auto;max-width: 25%;}
.addon-km input[type="text"] {width: 95%;}
#exp02-no-form .addon-km input[type="text"]{width:90%;}
.form-sec h2{ font-size:21px; padding:20px}
.left-talk::after{ width:60px; background-size:100%; left:0}
.left-talk p{ margin-left:60px}
.btnbar{ width:100%}
.sm-padTop-25{padding-top:25px;}
.padsmtop12{padding-top:12px;}
.paddingLft0{padding-left:0;}
}

@media only screen and (max-width: 479px){
.tab .nav-tabs li{width: 100%;text-align: center;margin-bottom: 15px;}
.pricing-tabs .nav-tabs > li.active::after{display:none;}
.pricingYelbox .caption p strong{font-size:14px !important;}
.log-user-go-home .xs-center{float:none !important;text-align:center !important;}
.field-exphomeoffice-total_cost i.glyphicon.glyphicon-pencil {border: none; padding: 0px;width: 100%;height: auto;margin-top: 11px;font-size: 20px;vertical-align: middle;}
.pricing-tabs .nav-tabs > li:nth-child(2){margin: 0px 0px 15px;}
.pricing-tabs .nav-tabs > li:nth-child(3){margin-right: 0px;}
.heading-parent img{display: none;}
.pricing-tabs .nav-tabs > li{opacity: .5;}
.pricing-tabs .nav-tabs > li.active{opacity: 1;}
.pricingYelbox h3{font-size: 20px;}
.pricingYelbox .caption p{font-size: 16px;}
.tab .tab-content h3{font-size: 20px;}
.tab .tab-content .tab-pane:first-child, .tab .tab-content .tab-pane:nth-child(2), .tab .tab-content .tab-pane:nth-child(3), .tab .tab-content .tab-pane:nth-child(4){border-width: 3px;}
.tab-pane:first-child .sideBox, .tab-pane:nth-child(2) .sideBox, .tab-pane:nth-child(3) .sideBox, .tab-pane:nth-child(4) .sideBox{border-width: 4px;}
.pricing-chart{border-width: 4px;}
}

@media (max-width:553px){
#fee-from-refund-declaration .btn{margin-bottom:15px;}
.discount-code label, .discount-code .form-group {width: 100%;}
.discount-code label, .discount-code input[type="text"] { width: 75%;}
#globalpromo-label{margin-left: 15px;margin-top: -8px;}
.mt-min-80{margin-top:0px !important;}
.feature .formBg03 a {min-height: 150px !important;}
}

@media (max-width:645px){
.xs-mt-20{margin-top:20px;}
}

@media (min-width:646px) and (max-width:991px){
.blog-vid-par{width:47%; display:inline-block; margin:0px 8px 15px;}
}

@media (min-width:646px) and (max-width:767px){ 
.videos-blog .col-sm-4, .video-list .col-sm-4{width:47%; display:inline-block; margin:0px 8px 15px;}
.videos-blog .col-sm-4 .blog-vid-par{width:100% !important;}
}

@media (min-width:570px) and (max-width:767px){	
.feed-parent .page-name{float:left;}
.feed-parent .hrLeft{float:right;}
}

@media (max-width: 767px) {
content.active header{margin-top:70px;}
.xs-pl-15{padding-left:15px !important;}
/*--Homepage Start--*/
.navbar-header {margin-top: 15px;}
.social-space {padding-top: 0px;}
.banner {margin-top: 0px;padding: 10px 0px;}
.ban-shadow h3 {font-size: 22px;}
.ban-shadow h2 {font-size: 24px;}
.btnblktc1, .btnblktc {font-size: 20px;border-radius: 7px;padding: 7px;width: auto;max-width: 170px;}
.certilogo{margin-top: 10px;}
.wh-sec{padding: 0px;}
.gr-sec {padding: 30px 0px 0px;}
.feature h3{font-size: 24px;}
.feature h2, .step h2 {font-size: 26px;}
.step p {padding-bottom: 0px;}
.grbox {padding: 10px;max-width: 300px;margin: 10px auto;}
.grbox h3 {font-size: 24px;}
.step h2{padding: 10px 0px;}
.gray-sec{padding: 10px 0px;}
.pricing h2 {font-size: 26px;}
.yl-sec{padding: 0px;}
.subTitle {font-size: 20px !important;padding-bottom: 0px !important;margin-bottom: 0;}
.yelbox h3{font-size: 22px;}
#pricing-section a .yelbox .caption p {font-size: 20px;}
#pricing-section a .yelbox .caption{min-height: auto;}
.list-inline > li{width: 19%;}
.list-inline > li img{width: 100%;}
.feature .formBg03 a{min-height: auto;font-size: 16px;padding: 10px;}
.textCenterSm{text-align:center !important;}
.blogcont{padding:0;}
.banner-in h2{ font-size:25px}
.total-value{width:67%;}

/*--Homepage End--*/
.gb00:after, .gb01:after, .gb02:after, .gb03:after, .gb04:after{display:none;}
.xs-nodisplay{display:none !important;}
.sm-mt-20{margin-top:20px;}
.btnWidth50 {width: 100%;margin-left: 0px;margin-bottom: 15px;}
.oth-privatehealth-cls .full-joker {height: 215px !important;position: relative !important;left: 110px;}
.show-income-cls .rg-man{position:relative;}
.form-sec h2{ font-size:21px; padding:20px}
.left-talk::after{ width:60px; background-size:100%; left:0}
.left-talk p{ margin-left:60px}
.rgimg{ max-width:170px;}
.padtop5{padding-top:25px}
.taxcalcformBg04{width:95%;}
.sm-padLeft0{padding-left:0;}
.sm-padTop20{padding-top:20px;}

/*css for user reciept log book*/
.header-button1{display:block;}
.header-button1 .fr{margin-bottom:30px;}
.header-button{display:none;}
.header-title{float:left; width:100%}

/*--My Account--*/
#edit-prof-form .backbtnright{margin-right:0 !important;}
.testnomials .formBg02{z-index:999;}
.table-responsive{border:none;}
.testMonSec .sm-mt132{margin-top:0;}
.chngPasChkBtn{float:none;}
.fullHeight{height:auto;}
.fullHeight tbody {max-height: 157px;}

/*--Motor Vehicle--*/
#calculate-sh{margin-right:0px !important;}
#other-spouse-details-form .form-group{margin-right:0 !important;margin-left:0 !important;}
#other-spouse-details-form .yes-no-radio, #in-foreign-income-form .yes-no-radio {width:50px;}
#other-spouse-details-form .text-right{text-align:left !important;}
#other-spouse-details-form .hint-cls{float:left !important;}
#other-spouse-details-form .field-othspousedet-is_spouse_fullyr div{padding-left:0;}

/*--Private Health Insurance--*/
#off-phi-form label{height:auto;}
.padbot5 {padding-bottom: 5px;}
.social-media-sec h3{float:none;}
.continue-btn{width:240px; margin:auto;}
.xs-float-none{float:none !important;}

/*--End--*/

.show-income-cls header{padding-top:50px !important;}
.xs-padtop30{padding-top:30px;}
#exptraveltruck-overnight_allowance .yes-no-radio{width:50px;}
.noTopMar{margin-top:0px !important;}
#exp02-06-form .infoimglft {top: -3px;left: -3px;}
.look-out-txtformat{width:100%;}
.info-box {min-height: 115px;max-height: 115px;max-width: 370px;margin: 30px auto;}
.home-info label {float: left;margin-left: 45px;margin-bottom: 19px;}
.combodate .formBg {width: 30%;margin-right: 4%;}
.xs-mt-50{margin-top:50px;}
#PureChatWidget.purechat.purechat-popped-out-widget{display:none !important;}
.and-guest .combodate .formBg{margin-right:4%;}
.xs-pl-0{padding-left:0px;}
.tool-img-boxes figcaption h1{font-size:26px;}
.look-out-txtformat{margin-bottom:20px !important;}
.sideInfoBox {position: relative;width: 100%;left: 0;right: 0;max-width: 100%;top: 0;}
#in-etp-form .actions {position: absolute;right: 0;top: -85px;float: right;margin: 15px;}
.sup-annu .actions{width: 100%;max-width:100px;position: absolute;top: -10%;left: auto;right: 0;margin: 15px;}
.emp-share .actions {max-width: 54px;top: -5px;}
.lumpsum-pay .actions{top:-25px; right:5px; max-width:50px;}
.hm-logo + .my-logout {position: absolute;}
.blog-sidebar .formBg02:last-child{width:99%;}
.RefPayStatus{margin:12px 0px 12px 17px;}
.errorPopup{max-width:500px;margin:auto; margin-top:60px;}
.errorPopup h1{font-size:28px;}
.allGoodBtn{margin-top:0px;}
.tab .tab-content .tab-pane{padding-bottom:20px;}
.sideBox{margin-top:0px;}
.leftSideBox {padding-right: 15px;margin: 0px;max-width: 300px;margin: auto;}
.rightSideBox {padding-left: 15px;margin: 0px;margin: auto;max-width: 300px;}
.pricing-chart:after,.sideBox:after{display:none;}
.midBox {padding: 0px 15px;margin: 30px 0px;max-width: 300px;margin: auto;margin-top: 20px;margin-bottom: 30px;}
.package-summary-grid .pricing-main{max-width:332px;}
.ml-11{margin-left:0;}
#off-phi-form .seperator{margin-top:18px;}
.width57{width:auto;}
.width37{width:auto;}
.tfn-input-screen #getTfn-form .width37{width:110px;margin-top: -3px;}
.width37 a.btn{min-width:120px;}
#pricing-section a .yelbox{max-width:450px; margin:30px auto;}
.internetmain .fullwidth .padtop15 {padding-top: 44px;}
.occ-name h4 span.orange {width: 100%;float: left;border-top-left-radius: 7px;border-top-right-radius: 7px;border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;}
.occ-name h4 span.gray {width: 100%;float: left;border-top-left-radius: 0px;border-top-right-radius: 0px;border-bottom-left-radius: 7px;border-bottom-right-radius: 7px;}
span.orange:before{display:none;}
.width57{margin-top:0;}
.in-inpsipartb-cls .radio{margin-bottom:30px;}
.self-edu-note-cls{display:none;}
#declaration-form .btn.formBg02{margin-bottom:15px;}
#personalinfo-form .hint-data p{float:left;margin-bottom:0px;}
.blog-videos .modal-header button, .videos-blog .modal-header button{width: 30px;height: 30px;font-size: 18px;right: 10px;top: 10px;}
.xs-Nofloat{float:none !important;}
.Max-320, .Max-385{max-width:320px; margin:auto;}
.payment-page .backbtnright{max-width:150px; margin:auto;}
.show-money{margin-top:10px;background-position:center;}
.show-money a{margin-left:55px;}
#in-income-other-form .actions{position: absolute;top: -160px;right: 0;padding-right: 15px;}
#gov-dividend-form .actions{position: absolute;top: -400px;right: 0;padding-right: 15px;}
.form-section {width: 100%;display: block;}
.col-sm-6.leftBorder:before{display:none;}
.surveyor-report{margin:15px 0px;}
.surveyor-report .form-group{margin-bottom:15px;}
.explnbox {min-width: 200px;float: right;right: 110px;position: absolute;}
.explnbox p {margin-left: 50px;width: 55%;font-size: 14px;}
.graph-scroll{overflow-x:auto;overflow-y:hidden;}
.year-tble-total, .month-tble-total, .qwarter-tble-total{margin-left:0px;}
.print-mail-icons{top:0;}
.abtxt{text-align: center;}
.abtxt .formBg05 {max-width: 300px;margin: auto;}
.in-box{padding: 15px;}
.in-faq h4{font-size: 19px;}
.in-faq p {padding: 10px;}
.pricingYelbox .caption {min-height: auto;}
.pricing-chart ul, .topSec, .botSec{min-height: auto;}
header h1{font-size:22px}
header h2{font-size: 18px;}
header h3{font-size:16px}
.findheading {margin-bottom: 20px;}
.blog-title h2{font-size: 20px;}
.income-list .form-sec h2.pretextformatting{margin-top: 110px;}
.newcar .mv-car-add{margin-top: 10px;}
.form-box .info-section {width: 100%;float: none;}
}

@media(min-width:768px) and (max-width:1199px){
.smMr-60{margin-right:40px !important;}	
.smMl-15{margin-left:15px;}
.expsumRedAlert{left: 0px;}
.expsumRedAlert a img{width: 100px;}
.maze_caption {margin-top: 0;}
#rent-other-incexp-form label{text-align:left;}
#rent-other-incexp-form .modal-body label{text-align:right !important;}
.topRow .col-sm-12{display:flex;justify-content:center;align-items:center;}
.btn-parent {margin: 0px 9px 0px 0px;}
.wh-sec .step p{padding: 0px; margin: 0px;}
.wh-abtxt, .wh-sec, .gr-sec, .gr-sec, .gray-sec, .yl-sec{padding: 30px 0px;}
}

@media (min-width:768px) and (max-width:991px){
.social-space {padding-top: 19px;}    
.testnomials .fr{margin-right:-60px;}
.chngPasChkBtn .yes-no-radio{width:50%;margin-right:0;}
.testnomials textarea{width:90%;}
.smMt-30{margin-top:31px;}
.smMt-20{margin-top:20px;}
.fullHeight {height: 381px;min-height: 381px;}
#off-phi-form label {height: 70px;}
#more-questions-form .pr-0 > div{float:right;}
#in-etp-form .actions{float:left;margin-top:15px;}
.sup-annu .actions {width: 100%;max-width: 70px;position: absolute;top: 12px;float: right;right: 13px;left: auto;}
.emp-share .actions{max-width: 70px;top: 12px;}
.boxGP {width: 18% !important;margin: 1%;float: left;padding: 0;}

/*--Top Section Start--*/
.my-logout .logout{margin: 0;min-width: 60px;}
.RefPayStatus{margin: 12px 0px 12px 10px;}
.payment-link{min-width:100px; max-width:145px;}
.payment-link a{font-size:14px; height:41px;}
.payment-link a img{width:25px}
.warning-icon{margin-right:9px;}

/*--Top Section End--*/
.pricing-tabs .nav-tabs > li{width:22.7%;}
.allGoodBtn .btn{font-size:16px;}
.sideBox{margin-top:45px;}
.topSec, .botSec{min-height:225px;}
#phi-popup .modal-dialog {width: 750px;}
.max100{width:100px;}
.min229{min-width:149px;}
.soldEquipDupliTips{left:0px !important;}
.bsbBox{width:39%;}
.list-inline > li {width: 19%;}
.list-inline > li img{max-width: 100%;}
.certilogo {margin-top: 20px;}
#newslertter-index-form .marbot20{margin-bottom: 0px;}
#newslertter-index-form p{padding-bottom: 0px;margin-bottom: 0px;}
.wh-sec, .gr-sec, .wh-sec, .gray-sec, .yl-sec{padding: 30px 0px;}
.wh-sec .step h2 {padding-bottom: 10px;}
.wh-sec .step p{padding: 0px;margin: 0px;}
.subTitle{font-size: 24px !important;}
.aftersiginin-text{font-size:18px;}
.household-box a{font-size: 14px !important;}
}

@media (min-width:992px) and (max-width:1199px){
.testnomials .fr{margin-right:-25px;}
.chngPasChkBtn .yes-no-radio{width:30%;}
.fullHeight {min-height: 367px;height: 367px;}
.tool-img-boxes figcaption h1{font-size:22px;}
#braintree-payment-form .borderBox.fieldset h4{right:33%;}
.exp-date .formBg{margin-right:13px;}
.user-prs-dtls table td{min-width:100px;}
.user-prs-dtls table td:nth-child(2), .and-guest .user-prs-dtls table td:nth-child(2){min-width:300px;}
.user-prs-dtls .combodate .formBg{width:100%; margin:0px;}
.user-prs-dtls table .combodate .formBg{width:29% !important;}
.md-mt-20{margin-top:20px;}
#zone-form .yes-no-radio{width:50px;}
.enterDate .col-sm-6:nth-child(2){padding-left:0px;}
.info-box h3{font-size:14px;}
.pricing-tabs .nav-tabs > li:nth-child(2) {margin: 0px 18px;}
.pricing-tabs .nav-tabs > li:nth-child(3) {margin-right:18px;}
.allGoodBtn {margin-top: 0px;}
.allGoodBtn .formBg02{height: auto;min-width: 155px;white-space: normal;max-width: 207px;float:right;}
.allGoodBtn .formBg02 input.btn{font-size:15px;white-space: normal;padding: 11px;padding-bottom: 5px;}
.sideInfoBox{max-width:153px;}
.carsummary .left-talk{top: -17%;right: -35px;}
.bsbBox{width: 40%;}
.yelbox h3{min-height:52px;font-size:21px;}
#pricing-section a .yelbox .caption p{font-size:16px;}
.pricing-tabs .nav-tabs > li{width:23.5%;}
.pricingYelbox h3{font-size:23px;}
select.form-control.custom-dropdown.fr:last-child {min-width: auto;}
.certilogo {margin-top: 30px;}
.in20box p {width: 170px;right: -35px;left: auto;padding: 15px;}
.aftersiginin-text{font-size:20px;}
}

@media (max-width:401px){
.homeBtn{margin-top:20px;}
}

@media (max-width: 480px) { 
.show-income-cls header h4{font-size:18px;}
.form-sec h2{ font-size:21px; padding:20px}
.btnbar{ width:100%}
.btn{ min-width:130px;}
.rgimg{ max-width:100px;}
.left-talk::after{ width:60px; background-size:100%; left:0}
.left-talk p{ margin-left:60px}
.field-exptravel-car_km .formBg {width:85% !important;}
.sm-mrgRght25{margin-right:25px;}
.top-value span {width: 70px !important;}
.combodate .formBg select{font-size:16px;}
.exp-list .form-sec .accounts, .userexpensemain .form-sec .account{width:49%; float:left;} 
.userexpbtnconti {position: relative;right: 10px;float: right;bottom: 0;}
.pricingYelbox:first-child.pricingYelbox:before{border: 3px solid #eb7a7a;}
.pricingYelbox:nth-child(2).pricingYelbox:before{border: 3px solid #faed33;}
.pricingYelbox:nth-child(3).pricingYelbox:before{border: 3px solid #f9b01a;}
.pricingYelbox:nth-child(4).pricingYelbox:before{border: 3px solid #92c849;}
.field-admmainoccu-confirmpass label{margin-top:30px;}
.occupation-btn{height: 70px;}
.browser ul.browserlist li{margin:10px;}
}

@media (max-width:545px){	
.top-value{font-size:14px;}
}

@media (min-width:992px) and (max-width:1127px){	
#add-car-form .fullwidth .btnbar .backbtnright {margin-right:2px !important;margin-top:10px !important;}
#sold-assets .fullwidth .btnbar .backbtnright {margin-right:1px !important;margin-top: 20px;}
#motor_vehicle-form .fullwidth .btnbar .backbtnright {margin-right:2px !important;margin-top:10px !important;}
}
@media (min-width:1024px) and (max-width:1228px)
{
.mainlinks{font-size:0.95vw;}
}
@media (min-width:1228px) and (max-width:1360px)
{
.nav.mainlinks > li > a{font-size: 13px;}
}
@media (min-width:768px) and (max-width:992px){
.etpjkalign{top:60% !important;}
.addon-km input[type="text"] {width:90%;}
.calendar .formBg{width:77%;}
.truck-info:before {left: 50% !important;}
}

@media (min-width:768px) and (max-width:991px){
.btnWidth50 {width: 47%;float: left;margin-left: 3%;}
#getTfn-form .combodate .formBg {width: 28%;}
.leftSideBox .sideBox:after{left:-7px !important;}
.sideBox:after{left:7px !important;}
.col-sm-11.confLabel{width: 88%;}
.yelbox h3 {min-height: 35px;font-size: 15px;}
.yelbox h3 strong{font-size:15px;}
#pricing-section a .yelbox .caption p {font-size: 15px;min-height: 50px;}
header h1{font-size: 28px;}
header h2{font-size: 24px;}
.serviceBox h2 {font-size: 26px;}
}

@media (max-width:354px){
.btnWidth50 .formBg01, .btnWidth50 .formBg02{height: auto;}
.btnWidth50 .formBg01 a, .btnWidth50 .formBg02 input[type="button"] {white-space: normal;}
}

@media (max-width:407px){
.xs-fr{float:right !important;}
}

@media (min-width:481px) and (max-width:602px){
content.active header {margin-top: 145px;}
}

@media (min-width:481px) and (max-width:767px){
.btnWidth50{width:70%;position:relative;margin:20px auto;float:none;}
.xs-400{width:400px; margin:auto;}
.xs-420{width:420px; margin:auto;}
.offset-main .form-sec .row .offbox, .offset-main .form-sec .row .selected {min-width: 45%;max-width: 45%;float: left;margin: 2%;}
.lookoutbox {width: 50%;float: left;}
.xs-input {width: 32.9%;display: inline-block;}
.xs-input-50{width:49%; display:inline-block;}
.tfn-inputs .help-block-error, .tfn-inputs .client-error{color: #e90614 !important;font-size: 15px;white-space: normal; padding-left:0px;}
.exp-list .form-sec .accounts, .userexpensemain .form-sec .account{width:33%; float:left;} 
.userexpbtnconti{right:20px;}
}

@media (max-width:991px){  
.tc-form-text {margin: 15px auto;}
#toggleNavBtn {top: 0px;left: 15px;display: block;position: absolute;z-index: 9999;}
.form-sec h2:after{display:none;}
.rg-man-img, .in20box, .rgimg, .truck_img, .mediexp-man, .offzon-img, .right-bg-img, .right-car{display:none;}
.ban-shadow, .ban-shadow1{height:auto !important; margin-bottom:10px;}
#braintree-payment-form .borderBox.fieldset h4 {left: 0;right: 0;margin: auto;}
.exp-date .formBg{margin-right:9px;}
.rg-man{display:none;}
.smMb-15{margin-bottom:15px;}	
.yes-no-radio{width: 50px;}
.top-value span {width: 100px;display: inline-block;white-space: nowrap;overflow: hidden !important;text-overflow: ellipsis;margin-bottom: -5px;}
.rg-bg-img01, .rg-bg-img02, .rg-bg-img05, .cl-aarow-bgimage1{display:none !important;}
.and-guest table td{min-width:120px;}
.container.feature .row .col-lg-1, .earthImg{display:none;}
.top-cap, .top-cap1, .top-cap2, .top-cap4, .left-talk, .cl-aarow-bgimage{display:none;}
.actions .editBtn, .actions .delBtn{display:none;}
.actions .glyphicon{display:block; display:inline-block;}
.cls-foreign-income .actions{position: absolute;right: 0;width: 100%;max-width: 70px;top: 1%;}
#feedbackModal .page-name{font-size:17px;}
.sm-mb-20{margin-bottom:20px;}
.smpadtop15{padding-top:15px;}
.depn-table tr td, .intre-table tr td{min-width:130px;}
.tools_equipment .depn-table tr td, .tools_equipment .intre-table tr td{min-width:auto;}
.depn-table tr td:last-child{width:auto;min-width:auto;}
.in-salwage-cls .border-right{border:none;}
.no-data-cls, .no-data, .innodt{margin-left: 0px;}
.vid-parent{margin:20px 0px;}
.sideInfoBox-tfn{display:none;}
.social-space .you-tube-link{width: 90px;float: right;}
.social-media-sec h3{font-size:24px;}
.dupliRedAlert a.redalertsel, .RedAlertDuplicate a.redalertsel, .duplicateTips, .RedAlertDuplicate1, .lyInfoHint{display:none;}
.year-tble-total .total-label, .month-tble-total .total-label, .qwarter-tble-total .total-label{width: 120px;}
.year-tble-total .total-value, .month-tble-total .total-value, .qwarter-tble-total .total-value{width: auto;}
#footer {padding-top: 50px;}
footer img.logoimg {margin-top: -45px;}
.social-space img{margin-left:10px;}
.blog-text .view-content h1{font-size: 24px;}
.formBg01, .formBg02, .width37 .formBg{height: 45px;}
.btn, .formBg01 button, .formBg02 button, .tools_equipment .btn{font-size: 16px;padding: 13px 7px;}
input.btn.perinfo, input.btn.mcnt{padding: 20px 0px;}
input.btn.pt-18.expc, a.btn.pt-18{padding-top: 13px !important;}
h3.font-24.font-weight-bold.text-center.colorBlack, .occnicclick .xs-Nofloat .font22{font-size: 18px !important;}
.edit-link-info{display: none;}
}

@media (min-width:1025px) and (max-width:1199px){
.banner{margin-top: -50px;}
.ex02box{width:5%;}
.mainlinks.navbar-nav > li > a{padding:10px !important;}
.social-space{padding-top: 5px;}
p.holiday-info{font-size: 22px;}
}

@media (min-width:992px){
.actions .glyphicon{display:none;}
.max100{min-width:100px;max-width:100px;}	
.max120{min-width:120px;max-width:120px;}
.min229{min-width:226px;max-width:226px;}
}

@media (max-width:992px){
.lastbox {margin:0px 0px;}
.smPr45{padding-right:39px;}
}

@media (max-width:1024px){
.navbar-header {float: none;}
.navbar-left,.navbar-right {float: none !important;}
.navbar-toggle {display: block;}
.navbar-fixed-top {top: 0;border-width: 0 0 1px;}
.navbar-collapse.collapse {display: none!important;}
/*.navbar-nav {float: none!important;margin-top: 7.5px;}*/
.navbar-nav>li {float: none;}
.navbar-nav>li>a {padding-top: 10px;padding-bottom: 10px;}
.collapse.in{display:block !important;}
/*.navbar-collapse{margin-bottom:45px;}*/
#expenses-summary .collapse.in{margin-bottom:0px !important;}
.navbar-inverse .navbar-nav {padding-left: 10px;line-height: normal;text-align: center;}
.navbar-inverse .navbar-nav>li {display: inline-block;margin-bottom: 0;}
.navbar-inverse .navbar-nav > li {width: 100%;border-bottom: 1px solid #EDEDED;position: relative; margin: 8px 0 0 0;padding: 0 0 8px 0;}
.navbar-inverse .navbar-nav > li  a {text-align: left;}
.navbar-inverse .navbar-nav ul.sub-menu {display: none !important;position: relative;top: 0;box-shadow: none;width: 100%;}
.navbar-inverse .navbar-nav li.this-open > ul {display: block !important;}
.navbar-inverse .navbar-nav ul.sub-menu li {width: 100%;float: left;}
.navbar-inverse .navbar-nav ul.sub-menu li a {width: 100%;float: left;padding: 8px 25px 8px 0;border-bottom: 1px solid #EDEDED;}
.navbar-inverse .navbar-nav ul.sub-menu li:last-child a {border-bottom: none;}
.navbar-inverse .navbar-nav ul.sub-menu ul.sub-menu {position: relative;left: 0;top: 0;}
#main-nav {overflow: visible;}
#main-nav, #main-nav.fixed {position: relative;}
.navbar-collapse {max-height: 100%;}
.navbar-inverse .navbar-nav ul.sub-menu li {padding-left: 20px;}
.navbar-inverse .navbar-nav ul.sub-menu li {padding-bottom: 0;padding-top: 0;}
.navbar-inverse .navbar-nav ul.sub-menu li{margin-right: 0;padding-right: 0;}
.navbar-inverse .navbar-nav > li > a:hover {color: #404040 !important;}
.this-open > a {color: #e96656 !important;}
ul.nav > li.current_page_item > a:before {content: "";left: 0px;width: 50px;}
.mainlinks {font-size:16px;}
.toplogo{height:auto;}
.cl-aarow-bgimage{top:80px;}
span.sp-detail-cls{bottom:0px;}
}

@media (min-width:1075px) and (max-width:1199px){
.cl-aarow-bgimage{top:100px;}
}

@media (min-width:1025px) and (max-width:1147px){
.userexpensemain .backbtnright{margin-right:0px;}
.userexpensemain .btncontinue{margin-left:10px;}
}

@media (min-width:1148px) and (max-width:1152px){
.userexpensemain .backbtnright{margin-right:10px;}
}

/*css moved from style.css given by kadir*/
@media (max-width: 767px){
.logoimg, .logoimg-in{max-width: 60px;}
.navbar-nav {margin-top: 0px !important;margin-bottom: 0px;}
.toplogo{height:auto;}
h1.main-heading {padding: 0;font-size: 24px;}
#content{width:100%; padding:0;}
.etpjkalign{height:10% !important;top: 85px;left: 75%;}
.datemargin .formBg{margin-bottom: 15px;}
.truck-info:before {left: 100% !important;top: -27%;}
.Log-Book .tooltip{left:auto !important;}	
.smMr-60{margin-right:0px !important;}
.payment-form label{padding-top:0;}
.refund-declaration label, .declaration label{padding-top:0;}
.social-media-sec a {margin: 3px;}
.xs-justify-start{justify-content: start !important;}
.xs-text-left{text-align:left;}
.xs-text-center{text-align:center;}
#gov-allowance-form .actions {position: absolute;top: -317px;right: 0;padding-right: 15px;}
.xs-200{width:190px; margin:auto;}
.xs-pt-0{padding-top:0px !important;}
.xs-pt-10{padding-top:10px !important;}
.xs-pt-25{padding-top:25px !important;}
#have-car-form .yes-no-radio{width: 50px;}
#protective-clothing-form .yes-no-radio{width:50px;}
.ex02box{display:none;}
.user-prs-dtls table td{min-width:100px;}
.and-guest table td:nth-child(2){min-width:300px;}
.ml-min-34, .ml-min-54{margin-left:0px;}
.sm-width-68{width:100%;}
#protecting-sec .pr-0 > div{width:auto; float:left;}
.dbmsg-error{margin-left: -12%;}
.income-interest .actions{max-width: 60px;margin-top: -320px;}
.inc-pension .actions{max-width: 60px;margin-top: -320px;}
.cls-foreign-income .actions{right:0;max-width:60px;}
.infor-radio{float:left;}
#feedbackModal .modal-body .page-name a:before{left:0;}
#feedbackModal .glyphicon{font-size:20px;}
#feedbackModal .hrLeft{border:none;}
.feed-parent{padding-left:15px;}
.spouse-details .dob-error{float:left;}
.otpforprefillcls .continuewithoutotp{max-width:275px; margin:auto;}
.package-summary-grid .pricing-main .price_heading{background-size:contain;}
.price_heading h1{padding-top:37px;}
.phi-labels{display:block;}
#exp02-06-form .help-block{float:left;}
.pricingYelbox .caption{border-bottom-left-radius: 20px;border-bottom-right-radius: 20px;}
.payment-details .form-actions{margin-right:15px;}
.sideInfoBox .formBgDesc:after{border:none;}
.field-admoccucode-adm_occu_code_id {max-width: 330px;margin: 0px auto !important;}
.show-money a{font-size:17px;}
.maze_caption{margin-top: 3%;}
.print-mail-icons {position: relative;right: 0;}
.rep-sub-det span.rep-typ {width: 75%;max-width: 200px;float: none;display: block;margin: auto;}
.report-parent {padding:10px;}
.exp-table{width:100%;overflow:auto;}
.custom-width{width:100%;}
.total-section{margin:0px !important;}
.property-name {width: 60%}
.report-year {width: 40%;}
.in-heading {padding: 15px;font-size: 26px;border-radius: 10px;}
.serviceBox h2{font-size: 24px;}
.videos-blog .formBg02{max-width: 200px; margin: auto;}
.tfn-inputs .help-block-error, .tfn-inputs .client-error, .tfn-input-screen .help-block-error, .tfn-input-screen .client-error{font-size: 16px;white-space: normal;}
.gp-box-parent{display: block;}
.gp-box{min-height: auto;margin: auto;}
.aftersiginin-text{font-size:18px;height: auto;}
}

@media (max-width: 480px){
.btnbar {width: 100%;}
.btn { min-width: 130px;}
.payment-details .btn{margin-bottom:15px;}
#fee-from-refund-declaration .btn.formBg02, #declaration-form .btn.formBg02{white-space: normal;height: 75px;}
.tfn-input-screen .magic-cnt {width: 100%;margin-bottom: 40px;float: left;}
.rent_Exp_btn, .next_dep_btn{margin-bottom:20px;}
#feedbackModal .suggestion figcaption {padding-left: 0px;}
}

@media (max-width: 525px){
.xs-m-10{margin:10px !important;}
.xs-mb-10{margin-bottom:10px !important;}
#feedbackModal .suggestion {padding: 7px;}
.field-signupform-password .help-block-error{font-size: 12px;}
}

@media (min-width:480px) and (max-width:767px){
#guest-occupations-form .offbox {width:45%;min-width:45% !important;min-height:150px !important;max-height:150px;margin:10px;float:left;}
#sub-occupations-form .offbox {width: 23%;min-width: 28% !important;min-height: 100px !important;max-height: 100px;margin-right: 5%;float: left;}
.xs-fl{width:50%; float:left;}	
.suggestion {width: 32.9%;display: inline-block;margin: auto;}
.suggestion .img-responsive {width: 100%;}	
.xs-left{float:left;}
.xs-right{float:right;}
.xs-mt-0{margin-top:0px;}
.oth-00 .col-xs-12.accounts{width:50%; float:left;}
.pricingYelbox h3{font-size:16px;}
.pricingYelbox .caption strong{font-size:18px;}
.pricingYelbox .caption{min-height:185px;}
.pricingYelbox .caption p, .pricingYelbox .caption p strong{font-size:16px;}
#feedbackModal .modal-body p{font-size:15px !important;}
.pricing-tabs .nav-tabs > li:nth-child(2) {margin: 0px 7px;}
.pricing-tabs .nav-tabs > li:nth-child(3) {margin-right: 7px;}
#feedbackModal .suggestion figcaption {padding-top: 0;padding-left: 0;float: none;text-align: center;}
}

@media (max-width: 320px){
.info860{margin-left:0%;}
}

@media (max-width: 360px) {
#exp02-no-form input.input{width: 100%;}
.alert-box{width:100% !important;}
.userexpensemain .btn{font-size:15px;}
content.active .my-logout{margin-top:50px;}
.RefPayStatus {margin: 12px 0px 12px 17px;}
.warning-icon{margin-right:9px;}
}

@media (max-width: 391px){
header{margin-top:28% !important;}
}

@media (max-width: 447px){
.my-logout .logout{margin-top:7px;}
.RefPayStatus{margin:7px 0px 7px 25px;}
.payment-link{margin:6px 0px 0px 27px;}
header{margin-top:15%;}
}

@media (min-width:448px) and (max-width:619px){
header{margin-top:15%;}
}

@media (min-width:565px) and (max-width:619px){
header{margin-top:3%;}
}

@media (max-width:619px){
.my-logout .logout{margin-right: 0;min-width: 50px;}
.hm-logo + .my-logout{right:7px;}
}

@media (min-width:620px) and (max-width:767px){
header{margin-top:3%;}
}

@media (min-width:320px) and (max-width:992px){
.no-deduct .fullwidth .fr{margin-bottom:15px;}
.no-deduct .fullwidth .fr.backbtnright{margin-bottom:15px;margin-right:5px;}
}

@media (min-width:320px) and (max-width:992px){
.expenses-list .accounts{height:auto;min-height:auto;}
.expenses-list .selected{height:auto;}
.expenses-list .offbox{height:auto;}
}

@media (min-width:768px) and (max-width:1024px){
.in-summ .in20box p{position: absolute;right: 0px !important;top: 20px;max-width:50%;left: 108px !important;}
.offbox{min-height: 152px !important;} 
.expenses-list .offbox{min-height: 110px !important;}
.oth-00 .accounts{width:50% !important} 
.blog-sidebar .formBg02 button{width: 100%;min-width: auto;font-size:15px;}
}

@media (min-width:992px) and (max-width:1199px){
.info-box{min-height:160px; max-height:160px;}
.combodate .formBg{width: 28%;margin-right: 7%;}
.user-prs-dtls .combodate .formBg{margin-right:5%;}
.Refund-face{height:41px;}
.top-value span{max-width: 174px;display: inline-block;white-space: nowrap;overflow: hidden !important;text-overflow: ellipsis;}
#getTfn-form .combodate .formBg{width: 30%;margin-right: 4%;}
.leftSideBox .sideBox:after{left:0px !important;}
.sideBox:after{left:0px !important;}
.pricingYelbox .caption{min-height:175px;}
.self-edu-note-cls{width:31%;}
.blog-sidebar .fullwidth .formBg02.btnHeight{height:80px;}
.blog-sidebar .formBg02 button{white-space:normal;}
.sm-width-68{width:90%;}
.ml-min-54{margin-left: -23px;}
.ml-min-34{margin-left: -28px;}
.rg-bg-img01, .rg-bg-img02, .rg-bg-img05{width: 25%;height: 40%;background-size: cover;}
.cont-det.rg-bg-img01{height:25%;}
.exp-list .cl-aarow-bgimage{top: 133px;left: -15px;}
.toplogo .col-md-4{width: 33.33333333% !important;}
.bot-joker .left-talk{margin-top:215px;}
#add-rental-form p.help-block.help-block-error{float: left;}
}

@media (min-width:568px) and (max-width:767px){
.calendar .formBg{width:92%;}
}
@media (min-width:320px) and (max-width:414px){
label{text-align:left;}
}
@media (max-width:1199px){
.toplogo .navbar{margin-bottom: 0px;}
.ex02-01-cls .carmargin{margin-top:20px;float:left;margin-right: 15px;}
.ex02-01-cls .bultool{float:left;}
.ex02-02-cls .carmargin{margin-top:20px;float: left;}
.ex02-04-cls .carmargin{margin-top:20px;float: left;}
.actions .glyphicon{margin-left:2px;}
.smMt20{margin-top:20px;}
.error_box, .sm-width85{width:85% !important;}
.roundedBox{height:auto !important;max-height:750px;}
.smMr-0{margin-right:0;}
.smMr-15{margin-right:15px;}
.responsive-table{overflow:auto;}
.have-car-cls .minwidth{min-width:120px;}
#other-phi-form table td{min-width:100px;}
#other-phi-form table td:last-child{min-width:30px;}
.moreServices{width:94%; margin:auto;}
.md-nodisplay{display:none;}
.in-salwage-cls .yes-no-radio{width:50px;}
.depn-action .glyphicon,.badges img {display: inline-block;margin: 5px;}
.badges .label{display:none;}
.actionth{width:10%;}
.pricingRow {width: auto;margin-left: -15px;margin-right: -15px;}
.package-summary-grid .pricing-main .price_heading{background-size:contain;}
.info-img{display:none;}
.show-money{background-position:center;}
.show-money a{margin-left:30px;}
.corner_lady{width:9%;}
.btn-parent p.help-block-error {margin: 0;}
#nav-icon2{display:block;}
.rspnsv-nodsply{display:none;}
.rspnsv-blk {display: block;overflow: hidden;}
.left-scr{margin-top:0px;}
.topRow{display:none;height:auto !important;}
.btn-group, .btn-group-vertical {display: inline-block;width: auto;float: left;margin-bottom: 10px;}
.travel_warning, .over_tm_warning, .travel_truck_warning{display: none;}
.edit-link-info p{left:0;}
.in20box img{text-align: center;}
.in20box p{display:none;}
.ex02-01-cls.tools_equipment .equip-last-yr table{min-width: 1100px;}
.newcar .logbook-summary-table table {min-width: 800px;}
}

@media (min-width:667px) and (max-width:678px){
.ex02-01-cls .carmargin,.ex02-02-cls .carmargin,.ex02-04-cls .carmargin{margin-top:0px;float: left;margin-left: 15px;}
}

@media (min-width:992px)and (max-width:1024px){
.navbar-header{margin-top: 15px;}
.sup-annu .actions{left:0px;}
/*.banner{margin-top: -25px;}*/
/*.navbar-nav{margin-top:25px !important;}*/
.social-space{padding-top:10px;}
/*.toplogo .navbar {margin-bottom: 20px;}*/
.banner{margin-top: 0px;}
}

@media (min-width:992px) and (max-width:1027px){
#exp-advertise-gift-form .backbtnright {margin-right:0px;}
#etp-row-0 .padbot12 .col-sm-4 .row .col-sm-6{width:100%;}
.income-interest .actions{right:-5px;}
}

@media (min-width:992px) and (max-width:1550px){
#gov-allowance-form .actions .editBtn, #gov-allowance-form .actions .delBtn, #in-etp-form .actions .editBtn, #in-etp-form .actions .delBtn, .sup-annu .actions .editBtn, .sup-annu .actions .delBtn, .emp-share .actions .editBtn, .emp-share .actions .delBtn, .income-interest .actions .editBtn, .income-interest .actions .delBtn, .inc-pension .actions .editBtn, .inc-pension .actions .delBtn, .inc-divident .actions .editBtn, .inc-divident .actions .delBtn, .lumpsum-pay .actions .editBtn, .lumpsum-pay .actions .delBtn{max-width:85px;}
#in-foreign-income-form .actions .editBtn, #in-foreign-income-form .actions .delBtn{max-width:69px;}
.emp-share .actions{max-width:215px !important;}
}

@media (max-width:1066px){
.my-22 {margin-top: 7px;margin-bottom: 7px;}
.tc-form{padding-bottom:0px;}
}

@media (min-width:1067px) and (max-width:1199px){
.tcal h3 {font-size: 24px;}
#refund-calculate-form{height:244px;}
.ban-shadow.firstbox h2{height:240px;}
.my-22 {min-height:155px;margin-top: 18px;margin-bottom: 18px;}
.tc-form-text {margin: 30px 0px;}
}

@media (min-width:1082px) and (max-width:1118px){
.ban-shadow h2{font-size:35px;}
}

@media (min-width:1200px){
.lg-width20{width:20%;}
#exptraveltruck-overnight_allowance .yes-no-radio{width:50px;}
.topRow .btn-group {display: block !important;width: 40%;float: left;}
.rspnsv-nodsply{width:20%;float:left;}
.ex02-01-cls.tools_equipment .equip-last-yr table{min-width: 1040px;}
}

@media (max-width:1225px){
.quick-btn{font-size:16px;}
}

@media (min-width:1200px) and (max-width:1225px){
.addcar .formBg .help-block{float:left;} 
}

@media (min-width:1025px) and (max-width:1062px){
.show-only{margin-top:15px !important;} 
}

@media (min-width:1200px) and (max-width:1243px){
.show-only{margin-top:15px !important;} 
}

@media (min-width:1200px) and (max-width:1300px){
.show-income-cls .form-sec .row .selected, .show-income-cls .offbox{min-height: 160px !important;max-height: 160px !important;}
.cl-aarow-bgimage{top:40px;}
}

@media (min-width:1200px) and (max-width:1400px){
.exp-list .cl-aarow-bgimage{top: 70px;}    
.exp-list .cl-aarow-bgimage .cl-aarow span{width: 88%;display: block;text-align: left;padding: 28px 14px 10px 32px;font-size: 15px;}
.exp-list .cl-aarow-bgimage .cl-aarow {left: -40px;top: -145px;padding: 0px;width: 210px;height: 163px;}
.my-22{height:158px;}
.tcal h3 {font-size: 22px;}
#rent-other-incexp-form .calendar .formBg {width:70%;}
}

@media (min-width:1200px){
.ban-shadow.firstbox h2{height:196px;}
.newcar .logbook-summary-table .table-responsive{overflow: hidden;}
.newcar .logbook-summary-table table {width: 99.88%;margin-left: 1px;}
}

@media (min-width:1300px){
.oth-privatehealth-cls .table-responsive{overflow:hidden;}
}

@media (min-width:1200px) and (max-width:1221px){
.ban-shadow h2{font-size:34px !important;}    
}

@media (min-width:1200px) and (max-width:1336px){
.ban-shadow h2{font-size:35px;}    
}

@media (min-width:1450px){
.yes-no-radio{width:50px;}
.inc-pension .actions{right:12px;}
}

@media(min-width:481px) and (max-width:555px){
.offset-main .offbox span {font-size: 1.5rem !important}
.offset-medical_expenses a span {max-width: 173px !important;} 
}

@media(min-width:992px) and (max-width:1090px){
.offset-main .offbox span {font-size: 1.2rem !important}
.offset-medical_expenses a span {max-width: 130px !important;} 
}

@media(min-width:1091px) and (max-width:1199px){
.offset-main .offbox span {font-size: 15px !important;}
.offset-medical_expenses a span {max-width: 165px !important;} 
}

@media(min-width:1200px) and (max-width:1400px){
.offset-main .offbox span {font-size: 15px !important;}
.offset-medical_expenses a span {max-width: 170px !important;} 
}

@media(min-width:1200px) and (max-width:1500px){
.yelbox h3{min-height:52px;font-size:21px;}
#pricing-section a .yelbox .caption p{font-size:17px;}
}

@media(min-width:1200px) and (max-width:1457px){
.pricing-tabs .nav-tabs > li{width:23.3%;} 
.pricingYelbox .caption p{font-size:17px;}
.pricingYelbox h3{font-size:23px;}   
}

@media(min-width: 1400px){
.newcar .add-car-details-table .table-responsive, .newcar .add-last-year-table .table-responsive{overflow: hidden;padding-left: 1px;}
.newcar .add-car-details-table .table-responsive table, .newcar .add-last-year-table .table-responsive table{width: 99.5%;}
}

@media(min-width:1458px) and (max-width:1558px){
.pricing-tabs .nav-tabs > li{width:23.6%;}
.pricingYelbox .caption p{font-size:22px;}
}

@media(min-width:1200px) and (max-width:1554px){
.pricingRow{width:100%;}
}

@media(min-width:1545px){
.offset-main .offbox span {font-size: 24px !important;}
.offset-medical_expenses a span {max-width: 260px !important;} 
}

@media(min-width:1200px) and (max-width:1170px){
#rent-other-incexp-form .calendar .formBg {width: 71% !important;float: none;}
}

